package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._PrtTiposElementosProtocolo;

public class PrtTiposElementosProtocolo extends _PrtTiposElementosProtocolo {
	
	private static final long serialVersionUID = 1L;

	@Override
	public String toString()
	{
		return getDescricao();
	}
}



